/**** Main container for all Documents list ****/
.divDocumentsListMain1056 { display: block; text-align: right; margin: 25px auto; padding: 5px; width: 315px; height: 263px; direction: rtl; float: right; border: solid 1px #cccccc; border-radius: 7px; -webkit-border-radius: 7px; }

.divDocumentsListMain1056 h1 { font: normal 1.5em Arial; margin: 0 auto; padding: 5px 10px 7px 0; color: #000000;  position: relative; background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); z-index: 99999; }
.icon1056:after { content: "›"; font: normal 1.5em Arial; left: 190px; bottom: 3px; position: absolute; }

.divBorder1056 { width: 305px; border-bottom: 1px solid #cccccc; margin: 0 auto; position: relative;  }
.divBorder1056:before { content: ""; position: absolute; z-index: 1; width: 96%; top: -10px; height: 10px; left: 2%; border-radius: 100px / 5px; box-shadow: 0 0 10px rgba(0,0,0,0.6); }

.divButton1056 { background: #B34E4E; width: 100px; border-radius: 5px; -webkit-border-radius: 5px; padding: 4px 7px 4px 10px; position: absolute; bottom: -18px; right: 5px; background: -webkit-linear-gradient(top, #A4A4A4 0%, #6B6A6A 100%); background: -ms-linear-gradient(top, #A4A4A4 0%, #6B6A6A 100%); background: -moz-linear-gradient(top, #A4A4A4 0%, #6B6A6A 100%); }
.divButton1056:hover { background: #B34E4E; width: 100px; border-radius: 5px; -webkit-border-radius: 5px; padding: 4px 7px 4px 10px; position: absolute; bottom: -18px; right: 5px; background: -webkit-linear-gradient(top, #D18B8B 0%, #B34E4E 100%);  background: -ms-linear-gradient(top, #D18B8B 0%, #B34E4E 100%); background: -moz-linear-gradient(top, #D18B8B 0%, #B34E4E 100%); }

.divButton1056 a { color: #ffffff; font: normal 11pt Arial; text-decoration: none; margin: 0 5px 0 0; position: relative; }
.icon2_1056:after { content: "◣"; color: #ffffff; position: absolute; right: 86px; }
/**** Document row ****/
.divDocumentsListMain1056 .divDocument { position: relative; width: 325px; display: table; margin: 0 auto; }

/**** Document image ****/
.divDocumentsListMain1056 .divDocument .divDocumentImageMain { display: table-cell; width: 165px; margin: 7px auto; padding: 8px; float: left; }
.divDocumentsListMain1056 .divDocument .divDocumentImageMain img { width: 165px; }

/**** Document description container ****/
.divDocumentsListMain1056 .divDocument .divDocumentDescriptionMain { display: block; width: 127px; margin: 15px 5px 0 0; padding: 0; float: right; text-align: right; }

/**** Document name ****/
.divDocumentsListMain1056 .divDocument .divDocumentDescriptionMain h2 { font: bold 1.2em Arial; margin: 5px; padding: 0; }
.divDocumentsListMain1056 .divDocument .divDocumentDescriptionMain h2 a { font: bold 1.2em Arial; color: #333333; }

/**** Document description ****/
.divDocumentsListMain1056 .divDocument .divDocumentDescriptionMain h5 { margin: 0; padding: 0; font: normal 0.9em Arial; color: #333333; }
.divDocumentsListMain1056 .divDocument .divDocumentDescriptionMain h5 a { color: #666666; font: normal 0.9em Arial; }

/**** Pager ****/
.cdPager1056 { direction: rtl; width: 95%; padding: 1px; display: block; margin: 1px auto;  }
.cdPager1056 > div { padding: 5px; margin: 5px; font: normal 8pt Arial !important; }
.cdPager1056 div span { padding-left: 0 !important; padding: 0 2px; margin: 0; font-weight: normal !important; font: normal 8pt Arial; }
.cdPager1056 div span a { display: inline-block; padding: 0 4px !important; margin: 0; font: normal 8pt Arial; }
.cdPager1056 .linklast, .cdPager1056 .linkprev, .cdPager1056 .linknext, .cdPager1056 .linkfirst { 0 2px !important; }


